Wireless Access

Reply
Occasional Contributor II

Aruba AP-93 is supported by controller 7205

Hello,

my customer has an old controller 3200 + AP-93 + AP-205.

I want to sell him a new controller 7205.

Please, could you tell me if the new controller 7205 support the Aruba AP-93? 

What version software would the new controller 7205 need?

Thanks in advance for your help.

Regards.

Encarna.

Guru Elite

Re: Aruba AP-93 is supported by controller 7205

Yes.

http://www.arubanetworks.com/support-services/end-of-life/

| Tim Cappalli | Aruba Security | @timcappalli | timcappalli.me |

NOTE: Answers and views expressed by me on this forum are my own and not necessarily the position of Aruba or Hewlett Packard Enterprise.
Occasional Contributor II

Re: Aruba AP-93 is supported by controller 7205

Thanks for your answer Tim.

What version of software would the controller 7204 need to support without problems AP-93 and AP-205?

Regards.

Encarna.

Guru Elite

Re: Aruba AP-93 is supported by controller 7205

 7205 requires 6.4.3.x or greater.

 

The AP-93 does not have final software version yet.


| Tim Cappalli | Aruba Security | @timcappalli | timcappalli.me |

NOTE: Answers and views expressed by me on this forum are my own and not necessarily the position of Aruba or Hewlett Packard Enterprise.
Search Airheads
cancel
Showing results for 
Search instead for 
Did you mean: